Bug 1278865 - RFE: systemd journal native emitter for dnf
RFE: systemd journal native emitter for dnf
Status: NEW
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
rawhide
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: rpm-software-management
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 1232011 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 10:21 EST by Matthew Miller
Modified: 2017-12-07 19:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2015-11-06 10:21:41 EST
Right now, dnf automatic has stdio, email, and motd emitters. It would be nice to have a an emitter that sent output directly to the systemd journal, preferably in a rich way taking advantage of journald fields.
Comment 1 Honza Silhan 2015-11-09 08:28:24 EST
It could be useful.
Comment 2 Fedora Admin XMLRPC Client 2016-07-08 05:24:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Igor Gnatenko 2016-07-27 05:20:39 EDT
*** Bug 1232011 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.